--- vulndb-0.1.0.orig/tools/update-db.sh	2018-08-12 07:51:58.105606135 -0600
+++ vulndb-0.1.0/tools/update-db.sh	2018-08-12 08:10:39.242604312 -0600
@@ -1,30 +1,26 @@
 #!/usr/bin/env bash
 
-set -x
+set -e
 
 #
 # Update the database
 #
-if [ ! -d "data" ]; then
-  git clone https://github.com/vulndb/data.git
+if [ ! -d "/tmp/vulndb_data" ]; then
+  git clone https://github.com/vulndb/data.git /tmp/vulndb_data
 fi
 
-cd data
+cd /tmp/vulndb_data
 git pull
 cd ..
 
-rm -rf vulndb/db/
-mkdir -p vulndb/db/
-cp -rf data/db/* vulndb/db/
-git add vulndb/db/*
-
-# Bump the version numbers
-tools/semver.sh bump patch
-
-cd data
-git rev-parse HEAD > ../vulndb/db-version.txt
-cd ..
+echo "Copying new vulnerability data..."
+sleep 3
+if [ -d "/usr/lib64" ]; then
+  cp -Ruv /tmp/vulndb_data/db/en/ /usr/lib64/python2.7/site-packages/vulndb/db/
+else
+  cp -Ruv /tmp/vulndb_data/db/en/ /usr/lib/python2.7/site-packages/vulndb/db/
+fi
 
-# Push to repo
-git commit vulndb/db/ vulndb/version.txt vulndb/db-version.txt -m 'Updated vulnerability database'
-git push
\ No newline at end of file
+echo "Removing temporary files..."
+sleep 3
+rm -Rv /tmp/vulndb_data
